/* X-Small devices (portrait phones, less than 576px) */
@media (max-width: 575px) {
    .slide-image {
        height: 350px;
    }

    .carousel-caption {
        width: 250px;
        bottom: .80rem;
        padding: 5px;
        display: flex !important;
        justify-content: center;
    }

    .carousel-caption h4,
    .carousel-caption h5,
    .carousel-indicators {
        display: none;
    }

    #sliderAllNit .carousel-item  p{
 font-size: 0.50rem;
    }



}

@media (min-width: 575.98px) and (max-width: 767.98px) {}

@media (min-width: 768px) and (max-width: 991.98px) {}

@media (min-width: 992px) and (max-width: 1199.98px) {}

@media (min-width: 1200px) and (max-width: 1399.98px) {}

/* XX-Large devices (larger desktops, 1400px and up) */
@media (min-width: 1400px) {}


